<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Special message types" compressed="true">
   <topicref FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html" navtitle="Send business cards"/>
   <topicref FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html" navtitle="Received bus. cards"/>
   <topicref FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html" navtitle="Business card download"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html" navtitle="Send calendar entries"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html" navtitle="Received calend. entries"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html" navtitle="Calendar entry download"/>
   <topicref FeatureID="-1" href="SMART_HLP_GMSVIEWER.html" navtitle="View picture messages"/>
   <topicref FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html" navtitle="Received bookmark"/>
   <topicref FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html" navtitle="Received operator logos"/>
   <topicref FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html" navtitle="Send remote drive configs"/>
   <topicref FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html" navtitle="Receive remote drive configs"/>
   <topicref FeatureID="-1" href="SMART_HLP_RINGVIEWER.html" navtitle="Received ringtones"/>
</topics>